<?php

defined('BASEPATH') or exit('No direct script access allowed');

define('APP_BASE_URL', '%BASE_URL%');
define('APP_ENC_KEY', '%ENCRYPTION_KEY%');
define('APP_LEGACY_PASSWORD_KEYS', INSTALL_LEGACY_PASSWORD_KEYS);

define('APP_DB_HOSTNAME', '%HOSTNAME%');
define('APP_DB_USERNAME', '%USERNAME%');
define('APP_DB_PASSWORD', '%PASSWORD%');
define('APP_DB_NAME', '%DATABASE%');
define('APP_DB_CHARSET', '%CHARSET%');
define('APP_DB_COLLATION', '%COLLATION%');

define('SESS_DRIVER', 'database');
define('SESS_SAVE_PATH', 'tbl_sessions');
define('APP_SESSION_COOKIE_SAME_SITE', 'Lax');

define('APP_CSRF_PROTECTION', true);
